@charset "utf-8";

/* CSS Information =====================
	File name: default.css;
	Description: for default configuration;
	Editors: Go Shimura(INO);
	Last Editor: Go Shimura(INO);
	Date: 2009.07.08;
======================================*/

/* fontsize convert=====================
	10px = 83.4%
	11px = 91.7%
	12px = 100%
	13px = 108.4%
	14px = 116.7%
	15px = 125%
	16px = 133.4%
	17px = 141.7%
	18px = 150%
	19px = 158.4%
	20px = 166.7%
======================================*/

/* conf */
body {
	background: #000;
	line-height: 1.4;
}

a {
	color: #003BF6;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

div#wrapper {
	width: 900px;
	margin: 0 auto;
}


/* div#header */

div#header {
	position: relative;
	zoom: 1;
}

div#header div#headerLink01 {
	position: absolute;
	top: 5px;
	left: 40px;
	zoom: 1;
	width: 353px;
	height: 48px;
}

div#header div#headerLink02 {
	position: absolute;
	top: 20px;
	right: 20px;
	zoom: 1;
}


/* div#nav */

div#nav {
	background: #FFF;
}

div#nav ul li {
	float: left;
	font-size: 0;
	line-height: 1;
	background: #FFF;
}

/* div#contents */

div#contents {
	width: 900px;
	background: url(../images/bg_contents.gif) repeat-y left top;
}

/* div#contents div#main */

div#contents div#main {
	width: 755px;
	float: right;
	overflow: hidden;
	background: #FFF;
}

div#contents div#main p {
	margin-bottom: 10px;
}

div#contents div#main div.section_lv1 {
	margin-bottom: 20px;
}

div#contents div#main div.section_lv2 {
	width: 720px;
	margin: 20px auto 30px;
}

div#contents div#main div.entryHeader {
	margin-bottom: 15px;
}

div#contents div#main div.section_lv2 h2 {
	margin-bottom: 10px;
	padding-bottom: 4px;
	font-size: 150%;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
}

div#contents div#main div.entryHeader p.note {
	width: auto;
	display: inline;
	padding-bottom: 3px;
	background: url(../images/line_dotted.gif) repeat-x left bottom;
}

div#contents div#main div.entryBody {

}

/* div#contents div#aside */

div#aside {
	width: 145px;
	float: left;
	color: #FFF;
	zoom; 1;
}

div#aside a {
	color: #FFF;
}

div#aside a:hover {

}

div#aside div.section_lv3 {
	margin-bottom: 20px;
	clear: right;
}

div#aside div.section_lv3 h3 {
	margin-bottom: 5px;
	padding: 6px 10px;
	font-weight: bold;
	background: #222;
}

div#aside div.section_lv3 div.sectionBody {
	margin: 0 10px;
	width: auto;
}

div#aside div#search #textArea {
	padding: 2px;
	margin-bottom: 6px;
	width: 120px;
	float: right;
}

div#aside div#search .submit {
	padding: 0 2px;
	float: right;
}

div#aside ul li {
	line-height: 1.3;
}

div#aside ul li ul {
	margin-top: 8px;
	zoom: 1;
}

div#aside ul li ul li {
	margin-left: 15px;
}

div#aside ul.bannerArea {
	padding-top: 10px;
	background: url(../images/line.gif) no-repeat left top;
	zoom: 1;
}

div#aside ul.bannerArea.firstchild {
	padding-top: 0;
	background: none;
}

div#aside ul.bannerArea li {
	line-height: 0;
	font-size: 1px;
}

/* div#footer */

div#footer {

}

/* 各テンプレート設定 */

/* インデックステンプレート */
body#top div#wrapper {
	background: url(../../images/bg_contents.gif) repeat-y left top;
}

body#top div#contents {
	width: 650px;
	float: left;
}

body#top div#contents div#main {
	width: 505px;
	overflow: hidden;
}

body#top div#contents div.entryBody {
	width: 480px;
	margin: 15px auto 0;
}

body#top div#contents div#main div#whatsnew ul li {
	list-style: disc inside;
	line-height: 1.8;
}


body#top div#contents div#aside {

}

body#top div#contents div#aside ul li {
	margin-bottom: 0;
}

body#top div#extra {
	width: 250px;
	float: right;
	overflow: hidden;
}

body#top div#extra ul li {
	line-height: 1;
	font-size: 1px;
}


/* アーカイブステンプレート */
body#archives div#contents div#main div.section_lv1 {
	width: 720px;
	margin: 20px auto 30px;
}

body#archives div#contents div#main div.section_lv1 h1 {
	margin-bottom: 10px;
	padding-bottom: 4px;
	font-size: 150%;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
}

body#archives div#contents div#main ul li {
	line-height: 1.6;
}

body#archives div#contents div#main ul li ul {
	margin-top: 0px;
	zoom: 1;
}

body#archives div#contents div#main ul li ul li {
	margin-left: 15px;
}


div#contents div#main div.bannerLink {
	margin-top: 20px;
	text-align: center;
}

/* デバイスタイトル用 */
body.deviceTit div#main div.section_lv1 {
	width: 720px;
	margin: 20px auto 0;
}
body.deviceTit div#main div.section_lv1 h1 {
	padding: 0 60px 3px;
	height: 32px;
	line-height: 32px;
	background:url(../images/bg_tit_lv1.jpg) no-repeat left bottom;
	font-size: 150%;
	font-weight: bold;
}

/* ブログタイプ用 */
body.blog div#aside ul li {
	margin-bottom: 8px;
}

/* リンクページ用 */
div#contents div#main div#link_area dl dd {
	margin-bottom: 20px;
}

/* 注目商品ページ用 */
div#contents div#main div#pickup img {
	text-align: center;
}

/* Musicページ用 */
div#contents div#main div#profile,
div#contents div#main div#discinfo {
	margin-bottom: 10px;
	padding-top: 35px;
	background: url(../../music/images/line02.gif) no-repeat left top;
}

div#contents div#main div#profile h3,
div#contents div#main div#discinfo h3 {
	font-size: 133.4%;
	font-weight: bold;
}

div#contents div#main div#biography {
	margin-top: 10px;
}

div#contents div#main div#biography h4 {
	font-size: 116.7%;
	font-weight: bold;
	margin-bottom: 10px;
}

div#contents div#main div#biography table {
	width: 718px;
	border: solid 1px #333333;
	border-collapse: collapse;
}

div#contents div#main div#biography table tr th,
div#contents div#main div#biography table tr td {
	padding: 6px 8px;;
	border-top: solid 1px #CCCCCC;
}

div#contents div#main div#biography table tr.firstchild th,
div#contents div#main div#biography table tr.firstchild td {
	border-top: none;
	_zoom: 1;
}

div#contents div#main div#biography table tr th {
	background: #333333;
	color: #FFF;
}

div#contents div#main div#biography table tr td.mm {
	background: #E6E6E6;
}

div#contents div#main div#discinfo strong {
	font-weight: bold;
}

div#contents div#main div#discinfo div.box {
	margin-bottom: 16px;
}

div#contents div#main div#discinfo div.box table {
	border-collapse: collapse;
	line-height: 1.2;
}

div#contents div#main div#discinfo div.box table tr td.thumb {
	width: 160px;
}

div#contents div#main div#discinfo div.box table tr th.top,
div#contents div#main div#discinfo div.box table tr td.top {
	padding-top: 10px;
}

div#contents div#main div#discinfo div.box table tr th.head {
	width: 66px;
}

/* clear設定 */
div#header,
div#contents,
div#footer,
div.section_lv1,
div.section_lv2,
div.section_lv3,
div.section_lv4 {
	clear: both;
}

/* clearfix設定 */
div#contents:after,
div#search:after{
	content: " ";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

div#contents,
div#search {
	display: inline-block;
}
/* --\*/
* html div#contents,
* html div#search {
	height: 1%;
}

div#contents,
div#search {
	display: block;
}
/* --*/
